# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# Sebastião Guerra <sebastiao.luiz.guerra@gmail.com>, 2026.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-05-21 15:48+0200\n"
"PO-Revision-Date: 2026-08-13 01:55+0000\n"
"Last-Translator: Sebastião Guerra <sebastiao.luiz.guerra@gmail.com>\n"
"Language-Team: Portuguese (Brazil) <https://mirror.git.trinitydesktop.org/"
"weblate/projects/tdeutils/kdf-desktop-files/pt_BR/>\n"
"Language: pt_BR\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Generator: Weblate 4.18.2\n"

#. Name
#: kcmdf.desktop:10
msgid "Storage Devices"
msgstr "Dispositivos de armazenamento"

#. Comment
#: kcmdf.desktop:12
msgid "Shows the disk usage of the mounted devices"
msgstr "Mostra a utilização do disco nos dispositivos montados"

#. Name
#: kdf.desktop:2
msgid "KDiskFree"
msgstr "KDiskFree"

#. GenericName
#: kdf.desktop:4
msgid "View Disk Usage"
msgstr "Ver uso do disco"

#. Name
#: kwikdisk.desktop:2
msgid "KwikDisk"
msgstr "KwikDisk"

#. GenericName
#: kwikdisk.desktop:7
msgid "Removable Media Utility"
msgstr "Utilitário de mídia removível"
